Page MenuHomePhabricator

Next steps for edit review
Closed, ResolvedPublic

Description

Type of activity: Pre-scheduled session
Main topic: None

The problem

This session would build continuity with the Edit Review discussion held on Friday of the October Editing offsite.

In the discussion, a number of potential users of a "propose edit", "review edit", "apply/merge edit" workflow were discussed, and we briefly discussed backend functionality we might add to support this workflow.

What's needed are the next steps to take.

Expected outcome

Build consensus on general tools to solve the edit review problem.
Identify concrete next steps.

Current status of the discussion

Links

  • ...

Event Timeline

cscott created this task.Nov 1 2016, 5:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 1 2016, 5:29 AM
Qgil added subscribers: jmatazzoni, Qgil.

Can you add projects/tags related to the topics discussed, please?

Also note that the Collaboration main topic has been dropped. Are you still aiming to have this as a pre-scheduled session?

"You need permission. Want in? Ask the owner for access, or switch to an account with permission."

Assuming the Google Doc content is relevant to public discussion of this task, does someone plan to transfer its content to a public place?

"You need permission.

I've updated the permissions. Anyone should be able to see it now. Here is the new link.

Qgil updated the task description. (Show Details)Nov 15 2016, 11:38 AM
Capt_Swing added a subscriber: Capt_Swing.
Arlolra updated the task description. (Show Details)Nov 18 2016, 3:15 AM

This proposal seems to have enough interests, but there is no discussion so far. I am moving it to "on track" for now, but all pre-scheduled sessions are supposed to have ongoing discussions.

Qgil added a comment.Nov 29 2016, 12:40 PM

... on the other hand, since this session is not part of any main topic, and there are many other proposals that have registered more interest, then maybe this is a good reason to move it under Unconference already now.

Qgil added a comment.Dec 2 2016, 9:24 AM

In terms of room capacity and configuration, what would be your preference?

  • The biggest room in theater configuration (up to 200 people, only chairs, no tables) and required video recording (meaning also that people have to wait for the mic to speak etc).
  • A big room in classroom configuration (up to 70-80 people, chairs and tables) and required video recording (meaning also that people have to wait for the mic to speak etc).
  • A big room in classroom configuration (up to 70-80 people, chairs and tables) and optional video recording (i.e. only recording the initial introduction but then relaxing things during the discussion, or no recording at all).
  • A smaller room, flexible configuration, optional video recording...

@cscott Hey! As developer summit is less than four weeks from now, we are working on a plan to incorporate the ‘unconference sessions’ that have been proposed so far and would be generated on the spot. Thus, could you confirm if you plan to facilitate this session at the summit? Also, if your answer is 'YES,' I would like to encourage you to update/ arrange the task description fields to appear in the following format:

Session title
Main topic
Type of activity
Description Move ‘The Problem,' ‘Expected Outcome,' ‘Current status of the discussion’ and ‘Links’ to this section
Proposed by Your name linked to your MediaWiki URL, or profile elsewhere on the internet
Preferred group size
Any supplies that you would need to run the session e.g. post-its
Interested attendees (sign up below)

  1. Add your name here

We will be reaching out to the summit participants next week asking them to express their interest in unconference sessions by signing up.

To maintain the consistency, please consider referring to the template of the following task description: https://phabricator.wikimedia.org/T149564.

Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 10 2019, 5:53 PM
kostajh closed this task as Resolved.Aug 19 2019, 12:41 PM
kostajh added a subscriber: kostajh.

This task seems to have served its purpose a few years ago; resolving.